# Command: iclear

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    iclear - Clear the state-flags of input stream.

Synopsis:

    istream iclear -> istream

Description:

      This function provides a direct interface to
      the C++ istream::clear() member function.

Bugs:

Remarks:

Author:

    Gewaltig

SeeAlso:

- oclear
- good

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative